ArcGis 10S Map
25/04/2024 10:40 AM - Jyoshna Behara

Status: Closed Start date: 25/04/2024
Priority: High Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Do R&D, implementation on ARCGIS IOS Map.

History

#1 - 25/04/2024 11:58 PM - Jyoshna Behara

- Status changed from New to In Progress

Jyoshna Rani wrote:

Do R&D, implementation on ARCGIS 10S Map.

Raised a technical support request to ESRI team(https:/www.esri.com/)

#2 - 03/05/2024 05:46 AM - Jyoshna Behara

- Status changed from In Progress to Closed

Suggested by ESRI sample doesn't work.

https://community.esri.com/t5/swift-maps-sdk-questions/setup-proxy-rule-for-ios-arcgis-map/td-p/1333265

let configuration = URLSessionConfiguration.default
configuration.connectionProxyDictionary = [
"HTTPSEnable": true,

"HTTPSProxy": "localhost",

"HTTPSPort": 9090

]

ArcGISEnvironment.urlSession = ArcGISURLSession { configuration }

20/04/2025

1/1



https://www.esri.com/
https://community.esri.com/t5/swift-maps-sdk-questions/setup-proxy-rule-for-ios-arcgis-map/td-p/1333265
http://www.tcpdf.org

